» Ubuntu » パッケージ

Error

two or more packages specified (java6-runtime precise)